frontend.name = ${app.frontend.name}
frontend.dir = ${frontend.name}
frontend.webcontent.dir = ${frontend.dir}/WebContent
frontend.webinf.dir =${frontend.webcontent.dir}/WEB-INF
frontend.lib.dir = ${frontend.webinf.dir}/lib
frontend.classes.dir = ${frontend.webinf.dir}/classes
frontend.src.dir = ${frontend.dir}/src
frontend.ws.src.dir = ${frontend.dir}/src_ws
frontend.dist.dir = ${frontend.dir}/dist
frontend.dist.war.dir = ${frontend.dist.dir}/war
frontend.war.file = ${app.frontend.war.file}
frontend.javadoc.dir = ${frontend.dir}/javadoc
